

body {
	/**background:url("/design/plain_site/images/home/bande.jpg") repeat-x scroll 0 168px ;**/
}

.InnerPane {
	min-height: 1090px;
}
.tangram {
		top: 134px;
}

  /***************************************************/
 /*				Bloc links							*/
/***************************************************/
.columns  .LinksPane {
	margin:0;
}

.LinksPane ul {
	padding: 8px 0;
	border-left:16px #5b5e60 solid;
	background:#f3f3f3 url(/design/plain_site/images/home/background-linkspane.png) no-repeat bottom right;
}
.LinksPane li {
    left: -16px;
    position: relative;
}
.LinksPane a {
	text-decoration:none;
	display:block;
	padding: 0 0 0 23px;
	background:url("/design/plain_site/images/commun/sprite.png") no-repeat scroll -34px -31px transparent
}
.LinksPane a:hover {
	text-decoration:underline;
	background-position:-20px -31px;
}



  /***************************************************/
 /*				Bloc prénsentation					*/
/***************************************************/
.presentation h2, 
.presentation p {
	margin:5px 0;
}
  /***************************************************/
 /*				Bloc decouverte						*/
/***************************************************/
.decouverte ul { 
	border-left:8px solid #898d90;
}

.decouverte li {
	position:relative;
	left:-8px;
	padding-left:15px;
	background:url("/design/plain_site/images/commun/puce.png") no-repeat scroll 2px 3px transparent;
	margin-bottom:10px;
}
.decouverte h2 {
	margin:5px 0 15px;
}  
.decouverte li:last-of-type {
	margin-bottom:0;
}
span.Underline {
	border-bottom:5px solid #00a5cd;
}
  /***************************************************/
 /*				Bloc a la une						*/
/***************************************************/
.ALaUne, .NosEcoles  {
	margin-bottom:18px;
}
.ALaUne h2 {
	margin-bottom:15px;
}
.ALaUne .imgLeft {
	border:1px solid #eeeeee;
	margin:0 12px 12px 0;
}

.ALaUne .Date {
    display: inline-block;
    height: 17px;
    margin-bottom: 5px;
    padding: 0 6px;
}
.ALaUne h3 {
	margin: 0 0 7px;
}
.ALaUne .tools {
	padding-left:5px;
	margin-left:5px;
	border-left:1px solid #ccc;
	float:left;
}
.blocActu {
    border-right: 1px solid #CCCCCC;
    padding-right: 32px;
}
.ALaUne .addthis_toolbox {
    float: left;
    width: 198px;
}
  /***************************************************/
 /*				Bloc actualites						*/
/***************************************************/

.actualites {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#fcfcfc;
	border:1px solid #ededed;
	padding:16px 0;
	overflow:hidden;
	width: 610px;
}
.ongletPane.columns {
	margin-bottom:20px;
}
.slideactus{
    padding: 0 0 0 5%;
	float:left;
	width:95%;
	position:relative;
}
.navigation a { 
	display:block;
	width:11px;
	height:25px;
	position:absolute;
	top:27px;
	background-image:url(/design/plain_site/images/commun/sprite.png);
	background-repeat:no-repeat;
}
.previous {
	left:7px;
	background-position:-54px -111px;
}
.next {
	right:7px;
	background-position:-69px -111px ;
}
.slideactus img {
	float:left;
	margin-right:17px;
}
.slideactus p {
	width:259px;
	float:left;
	margin:7px 0;
}
.slideactus  .Lien_colore {
	width:166px;
	float:left;
	margin:0 0 2px;
}
.ContenuActu {
	float:left;
	width:359px;
}
.ContentLiens {
    float: right;
    padding: 0 30px 0 0;
    width: 158px;
	margin-top:28px;
}
.ContentLiens .read_more {
	display:block;
	margin:0 0 4px;
}
.slideactus .onglet {
    display: block;
    position: absolute;
    right: -5px;
    top: -16px;
	  -webkit-border-radius:0 0 0 6px;
		 -moz-border-radius:0 0 0 6px;
			  border-radius:0 0 0 6px;
	background:#fff;
   height: 27px;
   line-height: 27px;
   width:203px;
	-webkit-box-shadow: -2px -3px 2px 0 #D8D8D8 inset;
	   -moz-box-shadow: -2px -3px 2px 0 #D8D8D8 inset;
	        box-shadow: -2px -3px 2px 0 #D8D8D8 inset; 
}
.onglet a  {
	padding: 0 20px;
}
.onglet .border {
    background: none repeat scroll 0 0 #FCFCFC;
    height: 27px;
    left: -7px;
    position: absolute;
    top: 0;
    width: 7px;
	-webkit-box-shadow: 2px -3px 2px 0 #D8D8D8;
	   -moz-box-shadow: 2px -3px 2px 0 #D8D8D8;
	        box-shadow: 2px -3px 2px 0 #D8D8D8; 
	  -webkit-border-radius:0 6px 0 0;
		 -moz-border-radius:0 6px 0 0;
			  border-radius:0 6px 0 0;
}
	.read_more span {
		height:17px;
		width:17px;
	}
	.read_more span {
		background-image:url("/design/plain_site/images/commun/sprite.png");
		background-repeat:no-repeat;
		background-position:left -50px;
	}
	a.read_more {
		padding-left:23px;
	}


 /***************************************************/
 /*				nivo slider							*/
/***************************************************/
/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
	#slider {
		margin-bottom:8px;
	}


.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
    bottom: 20px;
    left: 65px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 45%;
    z-index: 8;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	margin:5px 0;
}
.nivo-caption h2 {
	margin:5px 0;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:41%;
	text-indent: -9999px;
	z-index:9;
	width:15px;
	height:35px;
	background-image: url(/design/plain_site/images/home/controls_slider.png);
	cursor:pointer;
}
.nivo-directionNav a:hover {
	opacity:0.7;
}
.nivo-prevNav {
	left:22px;
	background-position:bottom;
}
.nivo-nextNav {
	right:22px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	left:80%;
	z-index: 200;
	margin-top:220px;/* Tweak this to center bullets */
}

.nivo-controlNav a {
	display:block;
	width:14px;
	height:20px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	background:url(/design/plain_site/images/bullets2.png) no-repeat;
	cursor:pointer;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -21px;
}



@media only screen and (min-width: 768px) and (max-width: 1028px) {
	.decouverte										{width:220px !important;}
}
@media only screen and (max-width: 767px) { 
	.bandeau										{background:none; border:0px;}
	#slider											{margin-bottom:30px;}
	.LinksPane ul									{ border-left-width:28px}
	.LinksPane li									{left:-28px;}
	.LinksPane a									{padding-left:42px; background:url(/design/plain_site/images/smartphone/sprite.png) no-repeat -100px 0;}
	.LinksPane a:hover								{background-position:6px 2px;}
	.container .presentation, 
	.container .NosEcoles,
	.container .facebook,
	.container .ongletPane							{display:none;}
	.container 	.decouverte							{margin-top:30px;}
	.decouverte h2 									{margin: 0 0 31px;}
	.decouverte ul									{border-left:13px solid #898d90;}
	.decouverte li									{left:-13px; padding-left:28px;background: url("/design/plain_site/images/smartphone/puce.png") no-repeat scroll 3px 6px transparent}
	.ALaUne .imgLeft								{display:none;}
	.ALaUne .smartphone								{width:100%; height:auto; margin-bottom:30px;}	
	.blocActu										{padding-right:0; margin-bottom:30px;}
	.ALaUne .Date									{height:31px; padding: 0 13px;}
	.ALaUne p 										{margin:10px 0;}
	.ALaUne .addthis_toolbox, .Partage				{display:none;}
	.ALaUne .btn 									{display:table; margin:0 auto; float:none !important;}	
	.nivo-caption p 								{display:none;}		
	.nivo-caption									{bottom: 10px;display: block;left: 45px;width: 73%;}
}

/***spécifique ie 8 et -**/

.ie8 .border,
.ie7 .border,
.ie6 .border,
.ie8 .actualites,
.ie7 .actualites,
.ie6 .actualites,
.ie8 .slideactus .onglet,
.ie7 .slideactus .onglet,
.ie6 .slideactus .onglet {
	behavior: url(PIE.htc);
}
.ie8 .slideactus .onglet,
.ie7 .slideactus .onglet,
.ie6 .slideactus .onglet {
	border-bottom:#ededed 1px solid;
}
.ie .btn{
	behavior: url(PIE.htc);
}